[Bash-completion-devel] Bug#662203: overrides lyx's bash-completion

Per Olofsson pelle at debian.org
Sun Mar 4 17:07:57 UTC 2012

Package: bash-completion
Version: 1:1.99-3
Severity: normal


I just uploaded a new version of lyx where I moved the bash-completion
file from /etc/bash_completion.d to

The problem is that file is not loaded because there is a line in

_install_xspec '!*.lyx' lyx

Please remove that line so that the custom completion script is used
instead. (The custom script has more features.) Thanks.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 3.0.0-2-686-pae (SMP w/2 CPU cores)
Locale: LANG=sv_SE.utf8, LC_CTYPE=sv_SE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages bash-completion depends on:
ii  bash  4.2-1

bash-completion recommends no packages.

bash-completion suggests no packages.

-- no debconf information

More information about the Bash-completion-devel mailing list